Обновление 4.9.4 WordPress – ошибка обновления

1
931
Обновление Wordpress 4.9.4 - ошибка автоматического обновления
Обновление Wordpress 4.9.4 - ошибка автоматического обновления

6 февраля 2018 года вышло очередное обновление Системы управления содержимым Вордпресс. Данное обновление содержит исправление критической ошибки – системы автоматического обновления движка. Данная ошибка была допущена в обновлении 4.9.3 и затрагивает три системных файла:

  • wp-admin/about.php
  • wp-includes/update.php
  • wp-includes/version.php

Данный апдейт является критическим, так как ставит под угрозу проекты, которым не оказывается должное внимание со стороны разработчиков. Так как все найденный в последующем уязвимости не будут закрываться последующими обновлениями.

Обновление 4.9.4 позволит устранить ошибку автоматического обновления Вордпресс и позволит быть проекту в актуальном состоянии без стороннего вмешательства.

Если по какой-то причине у вас не получается установить обновление используя автоматическую загрузку – вы можете перейти по ссылке в конце стать в раздел “Архив обновлений Wordpess” официального сайта и скачать обновление 4.9.4.

1 КОММЕНТАРИЙ

  1. В источнике указана ссылка на официальный архив разработчиков WordPress со всеми версиями движка.

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here
This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.